CREATE OR REPLACE VIEW food600.sneodcitaneuzavierkyskasou
 AS
 SELECT DISTINCT sk__sez.uzaverka,
    sk__sez.c_uzaverka,
    sk__sez.c_stredisk,
    sk__sez.id_man,
    sk__sez.id_kas,
    sk__sez.c_data::bigint AS c_data
   FROM food600.sk__sez
  WHERE sk__sez.odecteno = 0;
